.hero {
    position: relative;
    align-content: center;
    width: 100vw;
    height: 100vh;
    
}

.hero-img {
    max-width: 100%;
}

H1 {
    font-size: 3rem;
}
H2 {
    font-size: 2rem;
}

.hero-txt {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 3rem;
    color: white;
    text-align: center;
    /* From https://css.glass */
    background: rgba(0, 0, 0, 0.3);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(0, 0, 0, 0.3);
}